# eric3.QScintilla.LexerCSS

Module implementing a CSS lexer with some additional methods.

### Classes

LexerCSS |

### Functions

None

## LexerCSS

Subclass to implement some additional lexer dependant methods.

### Derived from

QextScintillaLexerCSS, Lexer

### Methods

LexerCSS | Constructor

### LexerCSS (Constructor)

LexerCSS(parent=None, name=None)

Constructor

parent
  parent widget of this lexer
name
  name of this lexer

Up